<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbfca362c12a5b0ec3ffb3aeafae950a">
  <dict>
    <!--2022-05-24 10:51:17.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:51:17.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
